For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete account cron job

Permanently deletes the cron job identified by its uid. The uid is returned by the list cron jobs endpoint.

Delete account cron job

delete

Permanently deletes the cron job identified by its uid.

The uid is returned by the list cron jobs endpoint.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
usernamestringRequiredExample: u123456789
uidstringRequired

Unique identifier of the cron job as returned by the list cron jobs endpoint.

Example: cron_abc123
Responses
200

Success empty response

application/json
messagestringOptionalExample: Request accepted
delete/api/hosting/v1/accounts/{username}/cron-jobs/{uid}
DELETE /api/hosting/v1/accounts/{username}/cron-jobs/{uid} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?